.QWxhakMgtINF{
	margin-bottom:4px;
	border:1px solid #e1e1e1;
	border-radius:3px;
	padding:3px;
	transition:all 399ms;
}
.QWxhakMgtINF:hover{
	background:none repeat #f9f9f9!important;
}
.QWxhakMgtINF a img{
	height:40px;
	width:auto;
	float:left;
	margin-right:6px;
}
.IOEvyRpZaDOZ{
	line-height:40px;
	text-align:left;
	padding-left:8px;
	border-left:1px solid #ccc;
	overflow:hidden;text-overflow: ellipsis; white-space: nowrap; 
}